National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/o:apple:iphone_os:8.0.1
There are 1,472 matching records.
Displaying matches 1161 through 1180.
Vuln ID Summary CVSS Severity
CVE-2015-6982

WebKit, as used in Apple iOS before 9.1, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2015-10-21-1.

Published: October 23, 2015; 06:59:04 AM -04:00
    V2: 6.8 MEDIUM
CVE-2015-6981

WebKit, as used in Apple iOS before 9.1, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than other WebKit CVEs listed in APPLE-SA-2015-10-21-1.

Published: October 23, 2015; 06:59:03 AM -04:00
    V2: 6.8 MEDIUM
CVE-2015-6979

GasGauge in Apple iOS before 9.1 allows attackers to execute arbitrary code in a privileged context or cause a denial of service (memory corruption) via a crafted app.

Published: October 23, 2015; 06:59:01 AM -04:00
    V2: 9.3 HIGH
CVE-2015-6975

CoreText in Apple iOS before 9.1, OS X before 10.11.1, and iTunes before 12.3.1 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted font file, a different vulnerability than CVE-2015-6992 and CVE-2015-7017.

Published: October 23, 2015; 06:59:00 AM -04:00
    V2: 7.5 HIGH
CVE-2015-5923

Apple iOS before 9.0.2 does not properly restrict the options available on the lock screen, which allows physically proximate attackers to read contact data or view photos via unspecified vectors.

Published: October 09, 2015; 01:59:39 AM -04:00
    V2: 2.1 LOW
CVE-2015-5921

WebKit in Apple iOS before 9 mishandles "Content-Disposition: attachment" HTTP headers, which might allow man-in-the-middle attackers to obtain sensitive information via unspecified vectors.

Published: September 18, 2015; 08:01:01 AM -04:00
    V2: 4.3 MEDIUM
CVE-2015-5916

The Apple Pay component in Apple iOS before 9 allows remote terminals to obtain sensitive recent-transaction information during payments by leveraging the transaction-log feature.

Published: September 18, 2015; 08:00:57 AM -04:00
    V2: 4.3 MEDIUM
CVE-2015-5912

The CFNetwork FTPProtocol component in Apple iOS before 9 allows remote FTP proxy servers to trigger TCP connection attempts to intranet hosts via crafted responses.

Published: September 18, 2015; 08:00:56 AM -04:00
    V2: 5.0 MEDIUM
CVE-2015-5907

WebKit in Apple iOS before 9 allows man-in-the-middle attackers to conduct redirection attacks by leveraging the mishandling of the resource cache of an SSL web site with an invalid X.509 certificate.

Published: September 18, 2015; 08:00:48 AM -04:00
    V2: 2.6 LOW
CVE-2015-5906

The HTML form implementation in WebKit in Apple iOS before 9 does not prevent QuickType access to the final character of a password, which might make it easier for remote attackers to discover a password by leveraging a later prediction containing that character.

Published: September 18, 2015; 08:00:46 AM -04:00
    V2: 5.0 MEDIUM
CVE-2015-5905

Safari in Apple iOS before 9 allows remote attackers to spoof the relationship between URLs and web content via a crafted window opener on a web site.

Published: September 18, 2015; 08:00:44 AM -04:00
    V2: 5.0 MEDIUM
CVE-2015-5904

Safari in Apple iOS before 9 allows remote attackers to spoof the relationship between URLs and web content via a crafted web site.

Published: September 18, 2015; 08:00:42 AM -04:00
    V2: 4.3 MEDIUM
CVE-2015-5903

The kernel in Apple iOS before 9 allows local users to gain privileges or cause a denial of service (memory corruption) via unspecified vectors, a different vulnerability than CVE-2015-5868 and CVE-2015-5896.

Published: September 18, 2015; 08:00:30 AM -04:00
    V2: 10.0 HIGH
CVE-2015-5899

libpthread in the kernel in Apple iOS before 9 allows local users to gain privileges or cause a denial of service (memory corruption) via unspecified vectors.

Published: September 18, 2015; 08:00:28 AM -04:00
    V2: 7.2 HIGH
CVE-2015-5898

CFNetwork in Apple iOS before 9 relies on the hardware UID for its cache encryption key, which makes it easier for physically proximate attackers to obtain sensitive information by obtaining this UID.

Published: September 18, 2015; 08:00:26 AM -04:00
    V2: 2.1 LOW
CVE-2015-5896

The kernel in Apple iOS before 9 allows local users to gain privileges or cause a denial of service (memory corruption) via unspecified vectors, a different vulnerability than CVE-2015-5868 and CVE-2015-5903.

Published: September 18, 2015; 08:00:25 AM -04:00
    V2: 7.2 HIGH
CVE-2015-5895

Multiple unspecified vulnerabilities in SQLite before 3.8.10.2, as used in Apple iOS before 9, have unknown impact and attack vectors.

Published: September 18, 2015; 08:00:24 AM -04:00
    V2: 10.0 HIGH
CVE-2015-5892

Siri in Apple iOS before 9 allows physically proximate attackers to bypass an intended client-side protection mechanism and obtain sensitive content-notification information by listening to a device in the lock-screen state.

Published: September 18, 2015; 08:00:23 AM -04:00
    V2: 2.1 LOW
CVE-2015-5885

The CFNetwork Cookies component in Apple iOS before 9 allows remote attackers to track users via vectors involving a cookie for a top-level domain.

Published: September 18, 2015; 08:00:22 AM -04:00
    V2: 5.0 MEDIUM
CVE-2015-5882

The processor_set_tasks API implementation in Apple iOS before 9 allows local users to bypass an entitlement protection mechanism and obtain access to the task ports of arbitrary processes by leveraging root privileges.

Published: September 18, 2015; 08:00:21 AM -04:00
    V2: 7.2 HIGH